这是 taro 升级后可能遇到的问题,升级npm ,后绑定就好了 ,命令npm update ,后npm rebuild node-sass